package it.integry.integrywmsnative.gest.picking_resi.exceptions;

public class DocumentsLoadException extends Exception {

    public DocumentsLoadException(Throwable cause) {
        super("Errore durante il caricamento dei documenti");
        initCause(cause);
    }

}
